return {
    "uga-rosa/ccc.nvim",
    config = function()
        local ccc = require("ccc")
        vim.opt.termguicolors = true
        ccc.setup({
            highlighter = {
                auto_enable = false,
                lsp = true,
            },
        })

        local keymap = vim.keymap
        keymap.set(
            "n",
            "<leader>cp",
            "<cmd>CccPick<CR>",
            { noremap = true, silent = true, desc = "Toggle colour picker" }
        )
    end,
}
